[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.OnMeasureItem

Event handler when an item requires to be measured

## Declaration

Source position: stdctrls.pp line 591

`public property TCustomListBox.OnMeasureItem: TMeasureItemEvent read FOnMeasureItem write FOnMeasureItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .